query bondWithdrawn($id: ID!, $block: Block_height){
    bondWithdrawn(id: $id, block: $block){
        id
        kicker
        reciever
        amount
        blockNumber
        blockTimestamp
        transactionHash
    }
}